# Default ignored files
/shelf/
resources/ConfigurationData.json
/workspace.xml
# Editor-based HTTP Client requests
/httpRequests/
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
